.node--delgatto-page .field--name-field-footer-images {
  margin-top: 40px;
}

.node--delgatto-page .field--name-field-footer-images .field__item {
  margin-bottom: 40px;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view {
  border-bottom: none;
  margin: 0;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image {
  float: left;
  width: 20%;
  margin: 7px 0;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 1px solid #fff;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text {
  float: right;
  margin-top: 7px;
  width: calc( 80% - 40px);
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text h1 {
  letter-spacing: 10px;
  margin: 0;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text h2 {
  font-size: 20px;
  letter-spacing: 2px;
  margin: 0;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text h2:nth-of-type(1) {
  font-size: 22px;
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text p {
  margin: 20px 0 10px 0;
  width: 75%;
}

@media (min-width: 992px) {
  .node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text p {
    width: 100%;
  }
}

.node--delgatto-page .field--name-field-footer-images .field__item .field-collection-view .field--name-field-footer-image-text p a {
  color: #ff2058;
}
